exhello(3)

NAME
exhello - Simple graphical "hello world" program. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exhello

DESCRIPTION
This is a very simple program showing how to get into graphics mode and draw text onto the screen.

SEE ALSO
END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), font(3), install_keyboard(3), key(3), makecol(3), readkey(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3), textout_centre_ex(3)